<!DOCTYPE html>
<html>
  <head>
    <title>Javascript | Hw 10</title>
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.1/css/all.css"
      integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous"/>
    <link rel="stylesheet" href="./css/main.css">
  </head>
  <body>

    <form class="password-form" action="#" type="POST">
		<label class="input-wrapper"> 
            Enter password
			<input type="password"/ class="frstPass">
			<i class="fas fa-eye icon-password"></i>
		</label>
        <label class="input-wrapper"> 
            Re-Enter password
			<input type="password"/ class="scndPass">
			<i class="fas fa-eye icon-password"></i>
        </label>
		<button type="submit" class="btn">Confirm   </button>
    </form>

    <script src="./js/script.js"></script>
  </body>
</html>
